| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_extract.cpp File Reference

Library routines to extract parts of images. More...

`#include "Bimage.h"`
`#include "spline.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
long | find_optimal_tiling (long target, long tile_size, double fraction=0.2)

## Variables
int | verbose

## Detailed Description

Library routines to extract parts of images.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20181029

Definition in file Bimage_extract.cpp.

## Function Documentation

## ◆ find_optimal_tiling()

long find_optimal_tiling | ( | long | target,
|  | long | tile_size,
|  | double | fraction = `0.2`
| ) |  |

Definition at line 415 of file Bimage_extract.cpp.

## Variable Documentation

## ◆ verbose

int verbose